<?php
switch ($_POST['plec']) {
  case 'Mężczyzną':
  case 'Kobietą':
  case 'Inny':

    echo "<h1>Gratulacje!
          Jesteś: ".$_POST['plec'].".</h1>";
    break;

  default:

    echo "<h1><span style=\"color: red;\">OSTRZEŻENIE:</span><br />
          Nieprawidłowe oznaczenie płci użytkownika.</h1>";
    break;
}
?>
